<div class="card p-0 border-primary rounded-0 hover-shadow">
  <img class="card-img-top rounded-0" src="{{ .Params.image | relURL }}" alt="{{ .Title }}">
  <div class="card-body">
    <!-- <ul class="list-inline mb-2">
      <li class="list-inline-item"><i class="ti-calendar"></i> {{ .Params.Duration }}</li>
      <li class="list-inline-item"><i class="ti-bookmark-alt"></i> {{ .Params.Category }}</li>
    </ul> -->
    <h4 class="card-title"><a href="{{ .Permalink }}">{{ .Title }}</a></h4>
    <p class="card-text mb-4">{{ .Summary | truncate 100 }}</p>
    <a href="{{ .Permalink }}" class="btn btn-primary btn-sm">{{ i18n "apply_now"}}</a>
  </div>
</div>
